
body:not(:has(input[value="berlin"]:checked)) #appointment_time {
    display: none;
} 
body:not(:has(input[value="remote_telefon"]:checked)) #appointment_time_remote,
body:not(:has(input[value="remote_online"]:checked)) #appointment_time_remote {
    display: none;
} 
body:has(input[value="remote_telefon"]:checked) #appointment_time_remote,
body:has(input[value="remote_online"]:checked) #appointment_time_remote {
    display: block;
} 